ALTER TABLE music_sessions_history ADD PRIMARY KEY (id);

CREATE TABLE feeds (
    id VARCHAR(64) PRIMARY KEY DEFAULT uuid_generate_v4(),
    claimed_recording_id VARCHAR(64) UNIQUE REFERENCES claimed_recordings(id) ON DELETE CASCADE,
    music_session_id VARCHAR(64) UNIQUE REFERENCES music_sessions_history(id) ON DELETE CASCADE,
    created_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP NOT NULL DEFAULT CURRENT_TIMESTAMP
);